Ucs upgrade 4.1 to 4.2 insserv LSB tags warnings


#1

Hi,

after UCS Server Upgrade from 4.1 to 4.2 I always get the following warnings on package updates through umc

insserv: warning: script 'K01univention-saml' missing LSB tags and overrides 
insserv: warning: script 'K01univention-system-setup-boot' missing LSB tags and overrides 
insserv: warning: script 'univention-saml' missing LSB tags and overrides 
insserv: warning: script 'univention-system-setup-boot' missing LSB tags and overrides 
insserv: warning: script 'univention-system-setup-boot-prepare' missing LSB tags and overrides

is there soemthin that i missed on the upgrade or should i ignore this warnings ?

rg
Christian


Upgrade von 4.1-5 auf 4.2 schlägt fehl
#2

Me too.
What does it mean?


#3

Hi,

afaik, it’s just an ugly warning and shouldn’t do any harm. The reason is that with UCS 4.2 the old System V init scripts need to be LSB compliant - and some of them aren’t yet. There’s [Bug]43760[/Bug] to address this.

regards,
Michael


#4

Hi,

Thanks for the quick information

rg
Christian